# agima_test
Тестовое задание 

Профиль  https://career.habr.com/effseeff18


Для запуска:

git clone git@gitlab.com:evseev.alex.90/agima_test.git

cd ./docker

docker-compose up -d --force-recreate --build

http://localhost
